Source: scip.ch

CVE-2022-30776 | atmail 6.5.0 index.php/admin/index/ error Cross Site Scripting

https://vuldb.com/de/?id.200025

408 hits since 2022-05-17

PHP Vulns Source Ratio: 11% (52650 total, 2947 propagated, 26325 filtered)